html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, font, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td {
	padding: 0;
	border: 0;
	outline: 0;
	font-family: inherit;
	font-style: inherit;
	font-size: 100%;
	vertical-align: baseline;
}



*{ padding: 0px; }
body, html{ height: 100%; margin: 0;height: auto; min-height: 100%; }
body{ font-family:Helvetica,'Helvetica Neue','Lucida Sans Unicode', Arial,sans-serif;
font-size: 62.5%; background: url(../images/background-gradient-10x600.gif) repeat-x top;}
a{ outline: none; text-decoration: none; }
a:hover{ text-decoration: underline; 
color: #006600;}
a img{ border: none; }


#pagecontainer {
	width:1010px;
	padding:0;
	margin:0 auto;
	text-align:center;
	background: #ffffff;
		-moz-box-shadow: 0 0 5px 5px #888;
-webkit-box-shadow: 0 0 5px 5px#888;
box-shadow: 0 0 5px 5px #888;
}

#header {
	width:100%;	
}
	
/* Logo */

#logo {
	float:left;
	padding: 2px 2px;
	}
	#logo img {
		padding:0;
		margin:0;
		border:0;
	}

#page {
	width:100%;
	background: transparent url(../../images/arch_interfaced.png) no-repeat top left;
	text-align:left;
}
	
	
#contents {
	float:left;
	font-size:12px;
	line-height:16px;
	color: #1C1C1C;
	padding-bottom:5px;
	margin: 0px 20px 5px 40px;
	min-height: 370px;
	height: auto !important;
	height: 420px;
	text-align: left;
		     }	
	
	#header {
	width:100%;	
}

h1, h2 { font-family: 'trebuchet ms', verdana, arial; padding: 10px; margin: 0 }
h1 { font-size: large }

#banner { padding: 15px; background-color: #06b; color: white; font-size: large; border-bottom: 1px solid #ccc;
    background: url(bg.gif) repeat-x; text-align: center }
#banner a { color: white; }

#main { padding: 1em; }

a img { border: none; }



#footer {
	width:100%;
	background:#093;
	color:#fff;
	text-align:center;
	}
	#footer ul {
		list-style:none;
		padding:15px 35px 15px 35px;
		margin:0;
		}
		#footer ul li {
			color:black;
			font-size:9px;
			text-transform:uppercase;

			}
			#footer ul li a {
				color:#fff;
				text-decoration:none;
				}